/* GLOBAL STYLES */
html {
	width: 100vw;
	overflow: auto;
	overflow-x: hidden;
}

body, .main-content h1, .main-content h2, 
.main-content h3, .main-content h4, .main-content h5, 
.main-content h6, .main-content p, .main-content span, 
.main-content ul, .main-content li, .main-content button, 
.main-content label {
	font-family: 'Lato', Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #333;
}

button {
	padding: 7px 12px;
	color: #FFF;
	font-size: 1.3em;
	border-radius: 3px;
}

.main-content li {
	list-style-type: none;
}

.main-content h2 {
	color: #3365A3;
	font-size: 1.3em;
	border-bottom: 1px solid #ccc;
	text-align: center;
}

.main-content h4 {
	font-size: 1em;
}

.no-display {
	display: none;
}

.main-content {
	margin-top: 0;
}

/* MAIN SLIDER */
.slider-bg {
	height: 80vh;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
}

.slide-content {
	width: 90%;
	margin: 0 5%;
	margin-top: 32vh;
}

.slide-content h3 {
	font-size: 5em;
	color: #FFF;
	font-weight: 600;
}

.slide-content p {
	color: #FFF;
	font-weight: 300;
	font-size: 2em;
}

.slide-content button {
	padding: 12px 16px;
	color: #FFF;
}

/* custom slider stylings */
	
	#slider1 {
		background-image: url('/img/slider/deal.jpg');
	}
	
	#slider2 {
		background-image: url('/img/slider/your-terms.jpg');
	}
	
	#slider3 {
		background-image: url('/img/slider/your-car.jpg');
	}
	
	#slider4 {
		background-image: url('/img/slider/salvage.jpg');
	}
	
	#slider5 {
		background-image: url('/img/slider/help.jpg');
	}
	
	#slider6 {
		background-image: url('/img/slider/nascar_51.jpg');
		background-position: center bottom;
	}
	
	#slider7 {
		background-image: url('/img/slider/financing.jpg');
	}
	
	#slider8 {
		background-image: url('/img/slider/search-motorcycles.jpg');
		background-position: center top;
	}
	
		
	#slider1 .slide-content {
		text-align: right;
	}
		
	#slider6 .slide-content h3 {
		color: #FDD724;
	}

/* FEATURED SEARCH */
#featured-search {
	padding: 40px 0;
}

#featured-search h2 {
	margin-bottom: 30px;
}

.f-search-title {
	margin: 15px 0 25px;
}

img.f-search-image {
	border-radius: 50%;
	max-height: 120px;
	margin: 0 auto;
}

.f-search-title {
	text-align: center;
	margin-top: 15px;*
}

/* ABOUT DASHUB */
#about-dashub {
	background-color: none;
	background-image: url('/img/main/about-dh.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
	height: 60vh;
	padding: 13vh 0;
}

#about-dashub .medium-12 p {
	color: #3365A3;
	color: #FFF;
	text-align: center;
	font-weight: 300;
	margin: 0;
}


#about-dashub .medium-12 p:last-of-type {
	margin-bottom: 40px;
}

#about-dashub h3 {
	color: #3365A3;
	color: #FFF;
	text-align: center;
	/*margin-bottom: 20px;*/
	text-transform: uppercase;
	font-weight: 400;
}

#about-dashub i {
	color: #3365A3;
	color: #FFF;
	font-size: 4em;
}

p.about-blurb {
	color: #FFF;
	font-weight: 300;
}

i.fa-gavel, i.fa-car, i.fa-flag-checkered {
    display: inline-block;
    width: 100%;
}

/* HELP CENTER */
#help-center {
	background-color: #AABED6;
	padding: 60px 0 40px 30px;
}

#mid-cta {
	background-color: #FFF;
	text-align: center;
	padding: 93px 10px;
}

#mid-cta h3 {
	color: #407ECB;
	font-weight: 500;
	font-size: 1.7em;
	/*margin-bottom: 50px;*/
}

#mid-cta button {
	background-color: #F7BC45;
	color: #333;
}

#mid-cta > p > span {
	display: block;
	color: #407ECB;
	font-style: italic;
	font-size: 1.2em;
}

#d101-button {
	background-color: transparent;
	background-image: url('/img/main/dashubbasics.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	height: 250px;
	margin-bottom: 15px;
}

#d101-button h3 {
	margin-top: 110px;
	color: #FFF;
	text-align: center;
	border-bottom: 1px solid #FFF;
}

#d101-button p {
	color: #FFF;
	text-align: center;
}

#dh-promo {
	background-color: none;
	background-image: url('/img/promo_banners/finance.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
	height: 250px;
	width: 48%;
	margin-left: 2%;
}

#dh-promo h3 {
	color: #FFF;
	line-height: 1;
	font-size: 2.3em;
	font-weight: 800;
	margin-top: 25%;
}

#dh-promo p {
	color: #FFF;
	font-size: 1.2em;
	font-style: italic;
}

#help-searchbar {
	background-color: #012D76;
	height: 120px;
	padding: 10px 15px;
}

#help-searchbar h4 {
	color: #3B8BEF;
	font-size: 1.3em;
	font-style: italic;
	font-weight: 300;
	display: inline-block;
	margin-right: 10px;
}

#help-searchbar p {
	color: #FFF;
	display: inline-block;
	margin-bottom: 0;
}

input#helpcenter-search {
	display: inline-block;
	width: 80%;
	margin-bottom: 0;
}

#help-searchbar button {
	background-color: #F7BC45;
	color: #333;
	display: inline-block;
	margin: 5px 0 10px 10px;
	padding: 7px 10px;
	font-size: 1em;
}

#ad-space {
	min-height: 90px;
	margin-top: 40px;
}

/* TESTIMONIALS */
#testimonials {
	background-color: #FFF;
	max-height: 600px;
}

#testimonials h2 {
	margin: 30px 0;
}

.test-photo {
	border-radius: 50%;
}

span.quotemark {
	font-size: 5em;
	font-family: 'Georgia';
	color: #3365A3;
	display: block;
	line-height: 0;
}

.quotemark.open {
	margin-left: -4vw;
	margin-top: 34px;
}

.quotemark.close {
	margin-left: 38vw;
	margin-top: 25px;
}

.test-author {
	color: #3365A3;
	text-align: center;
	margin-bottom: 30px;
}

/* PARTNERS */
#partners {
	background-color: #516A94;
	text-align: center;
	padding: 5px 0;
	margin-bottom: -30px;
}

#partners h3 {
	color: #FFF;
	font-style: italic;
	font-size: 1.2em;
	display: inline-block;
}

#partners img {
	margin: 0 5px;
	height: 30px;
}

/* GENERAL SLIDER STYLINGS */
button.slick-arrow {
	display: inline-block;
	width: 32px;
	height: 32px;
	overflow: hidden;
	position: absolute;
	top: 35%;
	z-index: 2;
	background: rgba(0,0,0,.2) no-repeat 50% 50%;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
	background-size: 7px 11px;
	border-radius: 32px;
	text-indent: -999em;
	opacity: .6;
	transition: opacity .2s;
	left: 96vw;
}

button.slick-prev {
	transform: rotate(180deg);
	position: absolute;
	left: 0;
	margin-left: 2vw;
}

.slick-list, div.slick-track:first-of-type {
	min-width: 100vw;
	top: 0;
	height: 100%;
}

.f-slider-prev-arrow {
	top: 50px !important;
	margin-left: 1vw !important;
}

.f-slider-next-arrow {
	top: 50px !important;
	margin-right: 1vw !important;
}

.testimonial-prev-arrow  {
	top: 120px !important;
}

.testimonial-next-arrow {
	top: 120px !important;
}